import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TransferTimeComponent } from './transfer-time.component';

describe('TransferTimeComponent', () => {
  let component: TransferTimeComponent;
  let fixture: ComponentFixture<TransferTimeComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ TransferTimeComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(TransferTimeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
